[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# FindURLPathStart

Gets the position in the URL where the file path is located.

## Declaration

Source position: lazhelpintf.pas line 592

`function FindURLPathStart(`
`const URL: string`
`):Integer;`

## Arguments

`URL` |  | URL examined in the routine.

## Function result

Position where the file path begins, or -1 if not found.